Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 562434 (rhq_auto_blocker) - Bugs currently blocking webui automation
Summary: Bugs currently blocking webui automation
Keywords:
Status: CLOSED NOTABUG
Alias: rhq_auto_blocker
Product: RHQ Project
Classification: Other
Component: Core Server
Version: unspecified
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
: ---
Assignee: Chandrasekar Kannan
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: RHQ-2464 583833 587026 587038 591141 598610 599038 601242 602450 604444 606490 607799 610859 659155
Blocks: JON24 jon-sprint10-bugs
TreeView+ depends on / blocked
 
Reported: 2010-02-06 17:36 UTC by wes hayutin
Modified: 2015-01-04 23:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-27 18:35:20 UTC


Attachments (Terms of Use)

Description wes hayutin 2010-02-06 17:36:35 UTC
The JON and RHQ automation can skip functional tests if an open bug is annotated for that test.  A significant amount of automated tests can be skipped due to these bugs.  We should prioritize these bugs in the same way failing unit tests are prioritized for development builds.

Comment 1 Jay Shaughnessy 2014-05-27 18:35:20 UTC
obsolete tracker.


Note You need to log in before you can comment on or make changes to this bug.